{
  "lobbyId": "525fa8b4d76a42ed",
  "lastEventId": 18,
  "timestamp": "2026-01-27T16:41:21.5644571Z",
  "checksum": "f00d06dc1b92bc8cfdebcf3fc4ea33925e0fb24ca9ffc130f838f042c7d0fec7",
  "phase": "Lobby",
  "players": [
    {
      "clientUuid": "a4b084ae",
      "displayName": "Hr\u00E1\u010D49",
      "position": {
        "lat": 50.7735892,
        "lon": 15.0721653
      },
      "role": "Crew",
      "state": "Alive",
      "cheatStatus": "Ok",
      "cheatScore": 0,
      "connectedAt": "2026-01-27T16:35:21.4117891Z",
      "lastPositionUpdate": "2026-01-27T16:40:04.8976091Z",
      "lastKillTime": null,
      "lastEmergencyMeetingTime": null,
      "emergencyMeetingsUsed": 0,
      "completedTaskIds": [],
      "tasks": [],
      "currentTaskId": null,
      "taskStartTime": null,
      "lastTaskProgressTime": null,
      "isOwner": true,
      "isReady": false,
      "lastEventId": 0,
      "ping": 0,
      "positionHistory": [
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {}
      ]
    },
    {
      "clientUuid": "e7432841",
      "displayName": "Hr\u00E1\u010D952",
      "position": {
        "lat": 50.7735892,
        "lon": 15.0721653
      },
      "role": "Crew",
      "state": "Alive",
      "cheatStatus": "Ok",
      "cheatScore": 0,
      "connectedAt": "2026-01-27T16:35:34.1694493Z",
      "lastPositionUpdate": "2026-01-27T16:40:04.8708739Z",
      "lastKillTime": "2026-01-27T16:40:04.944272Z",
      "lastEmergencyMeetingTime": null,
      "emergencyMeetingsUsed": 0,
      "completedTaskIds": [],
      "tasks": [],
      "currentTaskId": null,
      "taskStartTime": null,
      "lastTaskProgressTime": null,
      "isOwner": false,
      "isReady": false,
      "lastEventId": 0,
      "ping": 0,
      "positionHistory": [
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {}
      ]
    },
    {
      "clientUuid": "a529c9bf",
      "displayName": "Hr\u00E1\u010D887",
      "position": {
        "lat": 50.7735892,
        "lon": 15.0721653
      },
      "role": "Crew",
      "state": "Alive",
      "cheatStatus": "Ok",
      "cheatScore": 0,
      "connectedAt": "2026-01-27T16:35:34.6701344Z",
      "lastPositionUpdate": "2026-01-27T16:40:04.8646587Z",
      "lastKillTime": null,
      "lastEmergencyMeetingTime": "2026-01-27T16:38:42.7706296Z",
      "emergencyMeetingsUsed": 1,
      "completedTaskIds": [],
      "tasks": [],
      "currentTaskId": null,
      "taskStartTime": null,
      "lastTaskProgressTime": null,
      "isOwner": false,
      "isReady": false,
      "lastEventId": 0,
      "ping": 0,
      "positionHistory": [
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {}
      ]
    }
  ],
  "bodies": [],
  "tasks": [],
  "currentMeeting": null,
  "playAreaCenter": {
    "lat": 50.7735892,
    "lon": 15.0721653
  },
  "playAreaRadius": 100,
  "impostorCount": 1,
  "tiePolicy": "NoEject"
}